package com.cloudcross.ssp.model;

import java.util.Date;

/**
 * 
 *
 * 类名称：WifiGroup
 * 类描述：wifi热点与分组关联
 * 创建人：zhoujun
 * 修改人：zhoujun
 * 修改时间：2015年11月19日 下午12:18:21
 * 修改备注：
 * @version 1.0.0
 *
 */
public class WifiGroup {
	private Long id;//关联ID
	private Long wifiId;//热点ID
	private Long groupId;//分组ID
	private Integer status;//状态
	private Date supdated;//更新时间
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getWifiId() {
		return wifiId;
	}
	public void setWifiId(Long wifiId) {
		this.wifiId = wifiId;
	}
	public Long getGroupId() {
		return groupId;
	}
	public void setGroupId(Long groupId) {
		this.groupId = groupId;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public Date getSupdated() {
		return supdated;
	}
	public void setSupdated(Date supdated) {
		this.supdated = supdated;
	}
	@Override
	public String toString() {
		return "WifiGroup [id=" + id + ", wifiId=" + wifiId + ", groupId="
				+ groupId + ", status=" + status + ", supdated=" + supdated
				+ "]";
	}
	
	

}
